class Language < ActiveRecord::Base
  validates_presence_of :code, :description

  def self.get_desc(code)
    return self.find_by_code(code).description
  end

  def self.has_code?(code)
    return self.exists?(:code => code)
  end
end
